h1,h2,h3,ul,li,p{margin:0;padding:0}
ul{list-style:none}
img{border:0}
div.logo a:focus{outline:0}
.clear{clear:both}

body{
  background:#000 url("../images/tile-bg.jpg") repeat-x;
  text-align:center;padding-top:15px;
  font-family:Arial,sans-serif}
a:hover{text-decoration:underline;color:#fff}

#content {
  display: block;
  margin: -10px auto 0;
  border-radius: 30px 30px 0 0;
  width: auto;
  margin: -5px auto 0;
  padding: 40px 40px;
  background: #000;
  line-height: 1.5em;
}
@media only screen and (min-width: 1024px) {
  #content {
    max-width: 50%;
  }
}
#content img {
  margin-bottom: 1em;
  width: 100%;
}

.home #content a {
    color: #fff;
}
.entry-content a:link,
.entry-content a:visited{color:#999;text-decoration:none}
.entry-content a:hover{color:#fff;text-decoration:underline}
.entry-content p{margin-bottom:20px}


#links{
  margin:0 auto 0;
  height:40px;
  clear:both
}
#links ul{
  list-style:none;
  margin:0;
  padding:0;
  display: flex;
  justify-content: space-between;
}
#links a{
  font-size:18px;display:block;
  text-decoration:none;
  color:#00adef;
  padding:5px 10px;
  border-radius: 5px;
}
#links a:hover{
  color:#fff;
  background: #00adef;
}
#links a:focus{outline:none}

.endorse {
 clear: both;
 color: #888;
 margin-top: 40px;
}
#footer{
  clear:both;
  margin-top:30px;
  color:#666;
  font-size:11px;
}
